Adobe Patches (Sep-2015)

Adobe has one security bulletin for this month’s Patch Tuesday.

❝ A security bulletin (APSB15-22) has been published regarding a security update for Adobe Shockwave Player. This update addresses critical vulnerabilities that could potentially allow an attacker to take control of the affected system. ❞ [1]

Bulletin Description Impact / Severity Software
APSB15-22 Security update available for Adobe Shockwave Player Critical :
Remote Code Execution
Adobe Shockwave Player
LINKS:
[1.] Security Update Available for Adobe Shockwave Player (APSB15-22) (2015-Sep-08) [Adobe PSIRT Blog]
This entry was posted in Adobe, patch, Patch_Tuesday, security. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.